<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 14</title>
	<script type="text/javascript">
		let nota = parseInt(prompt("Introduce nota"));
		let resultado="";
		switch (nota) {
			case 0:
			case 1:
			case 2:			
				resultado = "Muy deficiente";
				break;
			case 3:
			case 4:
				resultado = "Suspenso";
				break;
			case 5:			
				resultado = "Suficiente";
				break;
			case 6:			
				resultado = "Bien";
				break;
			case 7:
			case 8:
				resultado = "Notable";
				break;
			case 9:
			case 10:
				resultado = 'Sobresaliente';
				break;
			default:
				resultado = "Nota no valida";
				break;
		}

		alert(resultado);

	</script>
</head>
<body>
	
</body>
</html>